Just a general word, reviewing the appiq support matrix ahead of time
will greatly help you later. If the HBA isn't supported, don't import
it into the system, it will generate a lot of errors and cause a lot of
headaches later. (each vendor entries are seperated by spaces between
the lines and it explicitly lists each supported operating system, so
for instance the qlogic 2200 is only supported on the IRIX system). If
you have unsupported cards (adaptec, qlogic 2200s on windows, troika,
etc) replace the HBAs BEFORE you try to enter them into appiq.


----------------------------------------------
AMCC FCX2-6562 Solaris
-------------------------------------------------
AMCC FCE-6460
--------------------------------------------------
Emulex LP9802, LP 9802DC Solaris
Windows 2000
Windows 2003
AIX (IBM 6239)
--------------------------------------------------------
Emulex LP9002L, LP9002DC Solaris
Windows 2000
Windows 2003
AIX (IBM 6228) Note that LP10000 is not supported by SPA.

--------------------------------------------------------
QLogic QLA2200 IRIX
---------------------------------------------------------
Qlogic QLA2310F
QLA2340
QLA2342 Solaris
Windows 2000
Windows 2003
IRIX
---------------------------------------------------------
LSI Logic 40919O -2.0.a.0
(conditionally supported) SYMMPI-1.09.15.00
LSI API version: 2.0
Windows 2000
Windows 2003 NOTE: not supported on any UNIX platforms